.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

* {
  margin: 0;
  padding: 0;
  }
  h1 {
  color: #4286f4;
  margin-top: 30px;
  margin-bottom: 60px;
  }
  div {
  text-align: center;
  width: 80%;
  margin: 0 auto;
  }
  input {
  width: 100%;
  margin: 10px;
  padding: 18px 10px;
  border-radius: 4px;
  border: 1px solid #4e5766;
  box-shadow: 1px 0.5px #888888;
  font-size: 18px;
  }
  button {
  padding: 12px 10px;
  width: 30%;
  border-radius: 4px;
  background-color: #4286f4;
  color: #ffffff;
  cursor: pointer;
  font-size: 18px;
  }
  h2 {
    text-align: left;
  }
  
  .person_data {
    text-align: left;
  }

  .artist_data {
    text-align: left;
  }

  .tv_show_data {
    text-align: left;
  }

.logo {
  float: left;
  width: 300px;
  height:150px;
  padding-bottom: 10px;
  padding-right: 10px;
}